<div class="container-fluid">
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>      
                <a class="navbar-brand" href="{{ url('accueil') }}">{{ include('utils/brand.twig') }}</a>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">        

                    {% if  is_granted('IS_AUTHENTICATED_FULLY') and is_granted('ROLE_USER') %}
                        <li><a href="{{ url('points-suivi') }}"><span class="glyphicon glyphicon-map-marker"></span> Points de suivi</a></li>
                        <li><a href="{{ url('notifications', { 'username' : app.user.username }) }}"><span class="glyphicon glyphicon-info-sign"></span> Notifications</a></li>       

                        <li><a href="{{ url('conditions-utilisation') }}">Conditions d'utilisation</a></li>


                    {% endif %}
                    {% if  is_granted('IS_AUTHENTICATED_FULLY') and is_granted('ROLE_ADMIN') %}


                        <li role="presentation" class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                                Administration <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                <li><a href="{{ url('admin-notifications') }}">Notifications</a></li>
                                <li><a href="{{ url('releves') }}">Relevés</a></li>
                                <li><a href="{{ url('utilisateurs') }}">Utilisateurs</a></li>
                                <li><a href="{{ url('admin-parametres') }}">Parametres</a></li>
                            </ul>
                        </li>


                    {% endif %}
                </ul>
                <ul class="nav navbar-nav navbar-right">

                    {% if is_granted('IS_AUTHENTICATED_FULLY') and is_granted('ROLE_USER')  %}
                        <li role="presentation" class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                                {{ app.session.get('U').prenom }} {{ app.session.get('U').nom }} <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                <li><a href="{{ path('utilisateur-compte', { 'username' : app.session.get('U').username }) }}">Compte utilisateur</a></li>
                                <li><a href="{{ path('logout') }}">Déconnexion</a></li>
                                
                            </ul>
                        </li>
                    {% else %}
                        <li><a href="{{ path('login') }}">Connexion</a></li>
                        {% endif %}



                </ul>
            </div>
        </div>
    </nav>
</div>